[Unit]
Description=Backups yay
 
[Service]
Type=oneshot
ExecStart=autorestic -c /DATA/docker/services/backups/.autorestic.yml --ci cron
# fail if backup takes more than 1 day
TimeoutStartSec=86400
IPAccounting=yes
MemoryAccounting=yes
